#   smtpserver.conf -file
#
# Style flags:
#	v	do VRFY processing
#	e	do EXPN processing
#	f	verify "MAIL FROM:<>"
#	t	verify "RCPT TO:<>"
#	R	demand strict RFC-821 syntax on addresses
#	!	Following string is an error message
#
# Patterns are SH-glob patterns.
#
# HELO/EHLO-pattern	style-flags
#
localhost		!Fix your configuration, use /usr/lib/sendmail !
#localhost		ftveR
castor.cc.utu.fi	!Fix your configuration, use /usr/lib/sendmail !
polaris.cc.utu.fi	!Fix your configuration, use /usr/lib/sendmail !
\[*\]			ve
*.*			veR
*			ve
